Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create support webhook jam intercom recorded

POST/support/webhooks/jam/{publicKeyId}/intercom/recorded
Path parameters
publicKeyIdstringrequired
Header parameters
svix-idstringrequired
svix-timestampstringrequired
svix-signaturestringrequired
Request body
application/json
conversationIdstringrequired
jamIdstringrequired
jamUrlstringrequired
Responses
200Intercom recorder recorded
ticketIdstring | nullrequired
deliveryIdstring
401Invalid webhook
404Public key or ticket not found
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/support/webhooks/jam/string/intercom/recorded" \
  -H "svix-id: string" \
  -H "svix-timestamp: string" \
  -H "svix-signature: string" \
  -H "Content-Type: application/json" \
  -d '{
  "conversationId": "string",
  "jamId": "string",
  "jamUrl": "string",
  "property1": null,
  "property2": null
}'
Response
{
  "ticketId": "string",
  "deliveryId": "string"
}